#stacks_in_8_float {
	float:left;
	width:33%;
}#stacks_in_17>.s3_row {
	margin: 0 -21px;
}

#stacks_in_17>.s3_row>.s3_column_left {
	width: 34.56%;
}

#stacks_in_17>.s3_row>.s3_column_right {
	width: 65.440002%;
}




#stacks_in_17>.s3_row>.s3_column {
	padding: 0 21px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_17>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}





